.rgtabs-wrapper {
    background: url("topbg.gif") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    clear: both;
    overflow: hidden;
    padding: 1em 1.5em;
}
.rgtabs-wrapper .rgtabs-ajax-loading {
    background: url("spinner2.gif") no-repeat scroll center center transparent;
    padding: 100px 0;
}
.rgtabs-menu {
    height: 26px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: auto;
}
.rgtabs-menu li, #left .rgtabs-menu li {
    float: left;
}
.rgtabs-menu li a, #left .rgtabs-menu li a {
    background-color: #BDBDBD;
    background-position: left top;
    background-repeat: no-repeat;
    border: 1px solid #E0E0E0;
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 12px;
    height: 22px;
    margin-right: 2px;
    padding: 5px 20px 0 26px;
    text-decoration: none;
	background-image:url("/typo3conf/ext/skin_desmie/images/tab1.jpg");
	background-position:top left;
	background-repeat:no-repeat;
}
.rgtabs-menu li a:hover {
    background-color: #acdbd2;
	color:#494949;
	background-image:url("/typo3conf/ext/skin_desmie/images/tab2.jpg");
}
#left .rgtabs-menu li.rgtabs-selected, .rgtabs-menu li.rgtabs-selected {
}
#left .rgtabs-menu li.rgtabs-selected a, .rgtabs-menu li.rgtabs-selected a {
    background-color: #acdbd2;
    background-position: left top;
    background-repeat: no-repeat;
    color: #494949;
    float: left;
    font-size: 12px;
    height: 22px;
    margin-right: 2px;
    padding: 5px 20px 0 26px;
    text-decoration: none;
	background-image:url("/typo3conf/ext/skin_desmie/images/tab2.jpg");
	background-position:top left;
	background-repeat:no-repeat;
}
.rgtabs-pageswrapper {
    display: block;
}
